<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <chase-distance-m              type="double" archive="y"> -20 </chase-distance-m>

  <view                          n="100">
    <name                        type="string">CoPilot</name>
    <internal                    archive="y">true</internal>
    <type>lookfrom</type>
    <config>
      <from-model                type="bool">true</from-model>
      <dynamic-view              type="bool">true</dynamic-view>
      <ground-level-nearplane-m  type="double">0.5f</ground-level-nearplane-m>
      <x-offset-m                archive="y"> -0.248 </x-offset-m> <!--right-->
      <y-offset-m                archive="y"> -0.069 </y-offset-m> <!--up-->
      <z-offset-m                archive="y"> -2.043 </z-offset-m> <!--back-->
      <pitch-offset-deg          type="double"> -10 </pitch-offset-deg>
      <heading-offset-deg        type="double"> -5 </heading-offset-deg>
      <default-field-of-view-deg type="double"> 87 </default-field-of-view-deg>
    </config>
  </view>

  <view                          n="101">
    <name                        type="string">Rear View</name>
    <type>lookfrom</type>
    <internal                    archive="y">true</internal>
    <config>
      <from-model                type="bool">true</from-model>
      <from-model-idx            type="int">0</from-model-idx>
      <ground-level-nearplane-m  type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m                archive="y">  0.000 </x-offset-m> <!--right-->
      <y-offset-m                archive="y"> -0.194 </y-offset-m> <!--up-->
      <z-offset-m                archive="y"> -2.621 </z-offset-m> <!--back-->
      <pitch-offset-deg          type="double">-20</pitch-offset-deg>
      <pitch-offset-deg          type="double">-5</pitch-offset-deg>
      <default-field-of-view-deg type="double">110</default-field-of-view-deg>
    </config>
  </view>

  <view                          n="102">
    <name                        type="string">Tail Camera View</name>
    <type>lookfrom</type>
    <internal                    archive="y">true</internal>
    <config>
      <from-model                type="bool">true</from-model>
      <from-model-idx            type="int">0</from-model-idx>
      <ground-level-nearplane-m  type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m                archive="y"> 0.000 </x-offset-m> <!--Right-->
      <y-offset-m                archive="y"> 1.700 </y-offset-m> <!--Up-->
      <z-offset-m                archive="y"> 4.118 </z-offset-m> <!--Back-->
      <pitch-offset-deg          type="double"> -5 </pitch-offset-deg>
      <default-field-of-view-deg type="double"> 30 </default-field-of-view-deg>
    </config>
  </view>

  <view                          n="0">
    <name                        type="string">Cockpit View</name>
    <internal                    archive="y">true</internal>
    <config>
      <x-offset-m                archive="y">  0.248 </x-offset-m> <!--right-->
      <y-offset-m                archive="y"> -0.069 </y-offset-m> <!--up-->
      <z-offset-m                archive="y"> -2.043 </z-offset-m> <!--back-->
      <pitch-offset-deg          type="double"> -10 </pitch-offset-deg>
      <default-field-of-view-deg type="double"> 87 </default-field-of-view-deg>
    </config>
  </view>

  <view                          n="1">
    <config>
      <target-z-offset-m         archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view                          n="2">
    <config>
      <target-z-offset-m         archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view                          n="3">
    <config>
      <target-z-offset-m         archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view                          n="4">
    <config>
      <target-z-offset-m         archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view                          n="5">
    <config>
      <target-z-offset-m         archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view                          n="6">
    <config>
      <target-z-offset-m         archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

</PropertyList>
